This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 689251 - Minor typos in user-visible messages
Minor typos in user-visible messages
Status: CLOSED UPSTREAM
Product: Virtualization Tools
Classification: Community
Component: virtinst (Show other bugs)
unspecified
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Cole Robinson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-20 11:06 EDT by Yuri Chornoivan
Modified: 2011-03-21 10:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-21 10:48:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Patch to fix the typos (1.69 KB, application/octet-stream)
2011-03-20 11:06 EDT, Yuri Chornoivan
no flags Details

  None (edit)
Description Yuri Chornoivan 2011-03-20 11:06:02 EDT
Created attachment 486475 [details]
Patch to fix the typos

Description of problem:
Virtinst code contains some typos in messages.


Version-Release number of selected component (if applicable): git master


How reproducible: always

Steps to Reproduce:
Open Guest.py or Interface.py in text editor.
  
Actual results:
postive
Maxmimum
'%s

Expected results:
positive
Maximum
'%s'

Additional info:
Thanks for correcting these typos and updating translation template.
Comment 1 Cole Robinson 2011-03-21 10:48:17 EDT
Thanks, fixed upstream:

http://git.fedorahosted.org/git/?p=python-virtinst.git;a=commit;h=3d8c31612692f765a4a56036ef57c727683c5aff

And thanks for the translations!

Note You need to log in before you can comment on or make changes to this bug.